# translation of kstyle_highcontrast_config.po to Polish
# , 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kstyle_highcontrast_config\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-05-04 00:22+0000\n"
"PO-Revision-Date: 2006-04-21 17:29+0000\n"
"Last-Translator: Launchpad Translations Administrators <rosetta@launchpad."
"net>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 06:30+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: highcontrastconfig.cpp:49
msgid "Use wider lines"
msgstr "Użyj szerszych linii"
